footer #rodape_menu_1 { width:100%; height:auto; margin:0px; left:0px; top:0px; float:left; background-color:#A00000 } 
footer #rodape_logo { width:100%; height:auto; margin:0px; left:0px; top:0px; float:left; background-color:#C00000; padding:15px 0 15px 0 }
footer #rodape_social { width:100%; height:auto; margin:0px; left:0px; top:0px; float:left; background-color:#A00000; padding:25px 0 25px 0 }
footer #rodape_social img { width:40px; height:auto }
footer #rodapecopy { width:100%; margin:0px; left:0px; top:0px; float:left; height:auto; background-color: #A00000 }
footer #rodapecopy #rodape_copy #rodape_copy_texto a { color:#FFFFFF; text-decoration:none }
footer #rodapecopy #rodape_copy #rodape_copy_texto a:hover { color:#FFFFFF; text-decoration:underline }


@media only screen and (min-width: 1171px){

/* DESTAQUES */
footer #rodapecopy #rodape_copy { width:1170px; height:auto }
footer #rodapecopy #rodape_copy #rodape_copy_texto { width:1170px; height:auto; font-family:"Roboto", Arial, Helvetica, sans-serif; font-size:14px; padding:20px 0 20px 0; color:#FFFFFF }

footer #rodape_menu_1 #rodape_menu_1_site { width:1170px; height:auto; text-align:center }

}


@media only screen and (min-width: 961px) and (max-width: 1170px){

/* DESTAQUES */
footer #rodapecopy #rodape_copy { width:960px; height:auto }
footer #rodapecopy #rodape_copy #rodape_copy_texto { width:960px; height:auto; font-family:"Roboto", Arial, Helvetica, sans-serif; font-size:16px; padding:20px 0 20px 0; color:#FFFFFF }

footer #rodape_menu_1 #rodape_menu_1_site { width:960px; height:auto }

}


@media only screen and (min-width: 769px) and (max-width: 960px){

/* DESTAQUES */
footer #rodapecopy #rodape_copy { width:768px; height:auto }
footer #rodapecopy #rodape_copy #rodape_copy_texto { width:768px; height:auto; font-family:"Roboto", Arial, Helvetica, sans-serif; font-size:16px; padding:20px 0 20px 0; color:#FFFFFF }

footer #rodape_menu_1 #rodape_menu_1_site { width:768px; height:auto }

}


@media only screen and (min-width: 621px) and (max-width: 768px){

/* DESTAQUES */
footer #rodapecopy #rodape_copy { width:620px; height:auto }
footer #rodapecopy #rodape_copy #rodape_copy_texto { width:620px; height:auto; font-family:"Roboto", Arial, Helvetica, sans-serif; font-size:16px; padding:20px 0 20px 0; color:#FFFFFF }

footer #rodape_menu_1 #rodape_menu_1_site { width:620px; height:auto }

}


@media only screen and (min-width: 481px) and (max-width: 620px){

/* DESTAQUES */
footer #rodapecopy #rodape_copy { width:480px; height:auto }
footer #rodapecopy #rodape_copy #rodape_copy_texto { width:480px; height:auto; font-family:"Roboto", Arial, Helvetica, sans-serif; font-size:14px; padding:20px 0 20px 0; color:#FFFFFF }

footer #rodape_menu_1 #rodape_menu_1_site { width:480px; height:auto }

}

@media only screen and (min-width: 0px) and (max-width: 480px){

/* DESTAQUES */
footer #rodapecopy #rodape_copy { width:320px; height:auto }
footer #rodapecopy #rodape_copy #rodape_copy_texto { width:320px; height:auto; font-family:"Roboto", Arial, Helvetica, sans-serif; font-size:16px; padding:20px 0 20px 0; color:#FFFFFF }

footer #rodape_menu_1 #rodape_menu_1_site { width:320px; height:auto }

}